std::time_get::time_get(3)

NAME
std::time_get::time_get - std::time_get::time_get

Synopsis
   Defined in header <locale>
   explicit time_get( std::size_t refs = 0 );
   Creates a std::time_get facet and forwards the starting reference count refs to the
   base class constructor, locale::facet::facet()

Parameters
   refs - starting reference count